<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillAlpha="0.3"
        android:fillColor="#4E342E"
        android:fillType="nonZero"
        android:pathData="M13,4L6,4L6,20L18,20L18,9L13,9L13,4ZM16,18L8,18L8,16L16,16L16,18ZM16,12L16,14L8,14L8,12L16,12Z"
        android:strokeWidth="1"
        android:strokeAlpha="0.3"
        android:strokeColor="#00000000" />
    <path
        android:fillColor="#4E342E"
        android:fillType="nonZero"
        android:pathData="M8,16h8v2h-8z"
        android:strokeWidth="1"
        android:strokeColor="#00000000" />
    <path
        android:fillColor="#4E342E"
        android:fillType="nonZero"
        android:pathData="M8,12h8v2h-8z"
        android:strokeWidth="1"
        android:strokeColor="#00000000" />
    <path
        android:fillColor="#4E342E"
        android:fillType="nonZero"
        android:pathData="M14,2L6,2C4.9,2 4,2.9 4,4L4,20C4,21.1 4.89,22 5.99,22L18,22C19.1,22 20,21.1 20,20L20,8L14,2ZM18,20L6,20L6,4L13,4L13,9L18,9L18,20Z"
        android:strokeWidth="1"
        android:strokeColor="#00000000" />
</vector>
